[pve-devel] [PATCH docs 3/4] Add warning about pvetest

Fabian Grünbichler f.gruenbichler at proxmox.com
Tue Apr 26 09:27:01 CEST 2016


---
 pve-package-repos.adoc | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/pve-package-repos.adoc b/pve-package-repos.adoc
index 61bfbec..0c04b6a 100644
--- a/pve-package-repos.adoc
+++ b/pve-package-repos.adoc
@@ -84,3 +84,6 @@ features. As usual, you can configure this using
 deb http://download.proxmox.com/debian jessie pvetest
 ----
 
+WARNING: the `pvetest` repository should (as the name implies) only be used
+for testing new features or bug fixes.
+
-- 
2.1.4




More information about the pve-devel mailing list